# wxConnectionBase Class Reference
[Interprocess Communication]

`#include <wx/ipcbase.h>`

Inheritance diagram for wxConnectionBase:
[legend]

## Detailed Description

Todo:
  Document this class.

This class provides base, common functionality shared between wxDDEConnection, and wxTCPConnection.

##

Library: wxBase
Category: Interprocess Communication

See also:
  wxDDEConnection, wxTCPConnection

List of all members.

|  | [ top ]